{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-guice/guice-jmx",
    "machine num": 1,
    "cases": [
        {
            "name": "test_guice-jmx_function_binding",
            "desc": "Test binding functionality in guice-jmx"
        }
    ]
}